Kurzinfo CB-K19/0823 Update 2

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Denial of Service
Datum: 18.11.2019
Software: Open Source Linux Kernel < 5.0.4, SUSE Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2019-16413
Bezug: SUSE Security Update SUSE-SU-2019:2984-1 vom 2019-11-16
Revisions Historie
  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. NATIONAL VULNERABILITY DATABASE vom 2019-09-18

  2. SUSE Security Update SUSE-SU-2019:2950-1 vom 2019-11-13

  3. SUSE Security Update SUSE-SU-2019:2949-1 vom 2019-11-13

  4. SUSE Security Update SUSE-SU-2019:2984-1 vom 2019-11-16

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.